.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.401494,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401495,0,0);}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.m2{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.184000px;}
.fc1{color:rgb(64,64,64);}
.fc3{color:rgb(255,0,0);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs0{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs2{font-size:76.000000px;}
.fs1{font-size:100.000000px;}
.y0{bottom:0.000000px;}
.y25{bottom:5.286888px;}
.y23{bottom:7.482263px;}
.y7{bottom:8.632948px;}
.y9{bottom:10.293532px;}
.y2b{bottom:10.915849px;}
.y5{bottom:14.615225px;}
.y3{bottom:24.089706px;}
.y29{bottom:25.342371px;}
.y35{bottom:29.622309px;}
.y31{bottom:34.435272px;}
.y41{bottom:34.437038px;}
.y2e{bottom:34.438644px;}
.y2{bottom:36.937550px;}
.y28{bottom:42.050992px;}
.y34{bottom:46.330929px;}
.y1{bottom:49.785393px;}
.y30{bottom:51.143892px;}
.y40{bottom:51.145659px;}
.y2d{bottom:51.147265px;}
.y27{bottom:58.759612px;}
.yd{bottom:59.140069px;}
.y33{bottom:63.039550px;}
.yc{bottom:75.848689px;}
.yb{bottom:92.557309px;}
.y2c{bottom:129.297966px;}
.y2f{bottom:129.984362px;}
.y3f{bottom:130.149618px;}
.y12{bottom:149.640438px;}
.y1f{bottom:161.990428px;}
.y11{bottom:166.349059px;}
.y14{bottom:173.179294px;}
.y36{bottom:173.959800px;}
.y1e{bottom:178.699048px;}
.y10{bottom:183.057679px;}
.y1d{bottom:195.407669px;}
.yf{bottom:199.766300px;}
.y3e{bottom:210.847565px;}
.y1c{bottom:212.116289px;}
.y2a{bottom:216.937442px;}
.y3d{bottom:227.556185px;}
.y1b{bottom:228.824909px;}
.y3c{bottom:244.264805px;}
.y1a{bottom:245.533530px;}
.y3b{bottom:260.973426px;}
.y19{bottom:262.242150px;}
.y3a{bottom:277.682046px;}
.y18{bottom:278.950771px;}
.y39{bottom:294.390666px;}
.y17{bottom:295.659391px;}
.y38{bottom:311.099287px;}
.y16{bottom:312.368011px;}
.y37{bottom:327.807907px;}
.y15{bottom:329.076632px;}
.y32{bottom:412.989109px;}
.y26{bottom:417.394314px;}
.y24{bottom:489.711612px;}
.y22{bottom:489.835273px;}
.y20{bottom:534.369110px;}
.y21{bottom:534.608401px;}
.ye{bottom:593.641030px;}
.y13{bottom:827.695012px;}
.ya{bottom:876.181167px;}
.y8{bottom:997.996388px;}
.y6{bottom:1066.054627px;}
.y4{bottom:1107.395775px;}
.h2{height:24.384000px;}
.hd{height:25.796864px;}
.he{height:26.004035px;}
.h7{height:34.294106px;}
.ha{height:34.308000px;}
.hf{height:39.160000px;}
.h5{height:40.944471px;}
.h8{height:43.076000px;}
.h3{height:60.386470px;}
.h12{height:69.459135px;}
.h15{height:69.460902px;}
.h11{height:69.461384px;}
.h6{height:72.428000px;}
.h10{height:77.074213px;}
.h13{height:81.354151px;}
.h4{height:97.900000px;}
.h9{height:110.872071px;}
.hb{height:218.080900px;}
.h14{height:346.122508px;}
.hc{height:347.391233px;}
.h1{height:1329.751795px;}
.h0{height:1352.058864px;}
.w12{width:76.973036px;}
.wf{width:83.780787px;}
.wc{width:91.338531px;}
.wd{width:105.938499px;}
.we{width:107.271463px;}
.wb{width:115.561534px;}
.w9{width:142.069847px;}
.w7{width:164.436336px;}
.wa{width:176.510097px;}
.w11{width:190.395404px;}
.w5{width:190.395736px;}
.w8{width:219.262902px;}
.w10{width:220.457751px;}
.w4{width:394.518728px;}
.w6{width:394.519048px;}
.w2{width:867.711549px;}
.w3{width:867.713155px;}
.w0{width:956.000000px;}
.w1{width:956.361346px;}
.x0{left:0.000000px;}
.x7{left:1.605980px;}
.xa{left:45.057227px;}
.x9{left:48.939679px;}
.x8{left:51.007544px;}
.x4{left:52.688041px;}
.x2{left:208.306904px;}
.x5{left:218.740797px;}
.x13{left:248.941420px;}
.x3{left:253.955291px;}
.x6{left:263.576526px;}
.x1{left:309.817715px;}
.xc{left:510.615054px;}
.xb{left:512.858608px;}
.x14{left:514.090395px;}
.x10{left:596.300533px;}
.xd{left:687.358018px;}
.xe{left:704.301111px;}
.x11{left:711.809070px;}
.xf{left:826.198238px;}
.x12{left:832.972263px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.982992pt;}
.fs0{font-size:26.567364pt;}
.fs4{font-size:29.888285pt;}
.fs5{font-size:33.209205pt;}
.fs3{font-size:36.530126pt;}
.fs2{font-size:63.097490pt;}
.fs1{font-size:83.023013pt;}
.y0{bottom:0.000000pt;}
.y25{bottom:4.389333pt;}
.y23{bottom:6.212000pt;}
.y7{bottom:7.167333pt;}
.y9{bottom:8.546000pt;}
.y2b{bottom:9.062667pt;}
.y5{bottom:12.134000pt;}
.y3{bottom:20.000000pt;}
.y29{bottom:21.040000pt;}
.y35{bottom:24.593333pt;}
.y31{bottom:28.589200pt;}
.y41{bottom:28.590667pt;}
.y2e{bottom:28.592000pt;}
.y2{bottom:30.666667pt;}
.y28{bottom:34.912000pt;}
.y34{bottom:38.465333pt;}
.y1{bottom:41.333333pt;}
.y30{bottom:42.461200pt;}
.y40{bottom:42.462667pt;}
.y2d{bottom:42.464000pt;}
.y27{bottom:48.784000pt;}
.yd{bottom:49.099867pt;}
.y33{bottom:52.337333pt;}
.yc{bottom:62.971867pt;}
.yb{bottom:76.843867pt;}
.y2c{bottom:107.347067pt;}
.y2f{bottom:107.916933pt;}
.y3f{bottom:108.054133pt;}
.y12{bottom:124.236000pt;}
.y1f{bottom:134.489333pt;}
.y11{bottom:138.108000pt;}
.y14{bottom:143.778667pt;}
.y36{bottom:144.426667pt;}
.y1e{bottom:148.361333pt;}
.y10{bottom:151.980000pt;}
.y1d{bottom:162.233333pt;}
.yf{bottom:165.852000pt;}
.y3e{bottom:175.052000pt;}
.y1c{bottom:176.105333pt;}
.y2a{bottom:180.108000pt;}
.y3d{bottom:188.924000pt;}
.y1b{bottom:189.977333pt;}
.y3c{bottom:202.796000pt;}
.y1a{bottom:203.849333pt;}
.y3b{bottom:216.668000pt;}
.y19{bottom:217.721333pt;}
.y3a{bottom:230.540000pt;}
.y18{bottom:231.593333pt;}
.y39{bottom:244.412000pt;}
.y17{bottom:245.465333pt;}
.y38{bottom:258.284000pt;}
.y16{bottom:259.337333pt;}
.y37{bottom:272.156000pt;}
.y15{bottom:273.209333pt;}
.y32{bottom:342.876000pt;}
.y26{bottom:346.533333pt;}
.y24{bottom:406.573333pt;}
.y22{bottom:406.676000pt;}
.y20{bottom:443.649333pt;}
.y21{bottom:443.848000pt;}
.ye{bottom:492.858667pt;}
.y13{bottom:687.177333pt;}
.ya{bottom:727.432000pt;}
.y8{bottom:828.566667pt;}
.y6{bottom:885.070667pt;}
.y4{bottom:919.393333pt;}
.h2{height:20.244331pt;}
.hd{height:21.417333pt;}
.he{height:21.589333pt;}
.h7{height:28.472000pt;}
.ha{height:28.483535pt;}
.hf{height:32.511812pt;}
.h5{height:33.993333pt;}
.h8{height:35.762993pt;}
.h3{height:50.134667pt;}
.h12{height:57.667067pt;}
.h15{height:57.668533pt;}
.h11{height:57.668933pt;}
.h6{height:60.131908pt;}
.h10{height:63.989333pt;}
.h13{height:67.542667pt;}
.h4{height:81.279529pt;}
.h9{height:92.049333pt;}
.hb{height:181.057333pt;}
.h14{height:287.361333pt;}
.hc{height:288.414667pt;}
.h1{height:1104.000000pt;}
.h0{height:1122.520000pt;}
.w12{width:63.905333pt;}
.wf{width:69.557333pt;}
.wc{width:75.832000pt;}
.wd{width:87.953333pt;}
.we{width:89.060000pt;}
.wb{width:95.942667pt;}
.w9{width:117.950667pt;}
.w7{width:136.520000pt;}
.wa{width:146.544000pt;}
.w11{width:158.072000pt;}
.w5{width:158.072276pt;}
.w8{width:182.038667pt;}
.w10{width:183.030667pt;}
.w4{width:327.541333pt;}
.w6{width:327.541599pt;}
.w2{width:720.400269pt;}
.w3{width:720.401602pt;}
.w0{width:793.700000pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x7{left:1.333333pt;}
.xa{left:37.407867pt;}
.x9{left:40.631196pt;}
.x8{left:42.348000pt;}
.x4{left:43.743199pt;}
.x2{left:172.942667pt;}
.x5{left:181.605199pt;}
.x13{left:206.678667pt;}
.x3{left:210.841333pt;}
.x6{left:218.829172pt;}
.x1{left:257.220000pt;}
.xc{left:423.928000pt;}
.xb{left:425.790667pt;}
.x14{left:426.813333pt;}
.x10{left:495.066667pt;}
.xd{left:570.665333pt;}
.xe{left:584.732000pt;}
.x11{left:590.965333pt;}
.xf{left:685.934667pt;}
.x12{left:691.558667pt;}
}
